/* xl - DESKTOP STYLES */ 
/* Removes the 'Under Offer' option for Properties */
#epl_property_under_offer, #epl_property_under_offer_wrap {
  display: none !important;
  height: 0px !important;
}

/* SCHEDULKE SHOWING FORMATING - START */
.schedule-showing-btn {
    display: inline-block;
    margin-top: 8px;
    padding: 8px 14px;
    background: #0073aa;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
}
.schedule-showing-btn:hover {
    background: #005f8d;
}
/* SCHEDULKE SHOWING FORMATING - END */


/* AGENT FORMATING - START */
.listing-agents-wrapper .agent-inner {
    display: flex;
    align-items: center;
    gap: 15px;
}

.listing-agents-wrapper .agent-avatar {
    flex: 0 0 80px; /* fixed size avatar */
}

.listing-agents-wrapper .agent-avatar img {
    width: 100%;
    height: auto;
    border-radius: 50%;
}

.listing-agents-wrapper .agent-info {
    flex: 1;
    min-width: 0; /* IMPORTANT: allows text to shrink */
    overflow-wrap: anywhere;
}

.listing-agents-wrapper .agent-info strong {
    display: block;
    font-size: clamp(14px, 2.5vw, 18px);
}

.listing-agents-wrapper .agent-info a,
.listing-agents-wrapper .agent-info {
    font-size: clamp(8px, 2.2vw, 15px);
    line-height: 1.4;
}
/* AGENT FORMATING - END */


/* AGENT PAGE FORMATING - START */
.agent-links {
  color:black;
  font-weight:bold;
  font-size: clamp(12px, 2vw, 18px);
}

.agent-image-wrap {
  width: 150px;
  flex-shrink: 0;
}

.agent-image-wrap picture {
  display: block;
  width: 150px;
}

.agent-image-wrap img {
  display: block;
  width: 150px !important;
  height: auto !important;
  max-width: none !important;
}

.agent-completed-btn {
  display: inline-block;
  padding: 10px 16px;
  background: black;
  color: white;
  text-decoration: none;
  font-weight: bold;
}

.agent-completed-btn:hover {
  background: #333;
}
/* AGENT PAGE FORMATING - END */


/* HIDE \/ SYMBOLE IN MENU FOR DROP-DOWNS */
.et-menu .menu-item-has-children > a:first-child::after {
	display: none;
}

